Source: python-neutronclient
Version: null
Binary:
  - python3-neutronclient
  - python-neutronclient
Build_time: 2018-01-25-19-36-17
Code_project:
  python-neutronclient: none
Spec_project:
  python-neutronclient: 3bbd9a3a50096118b9723305ba474cdaa5ab501c
                    